/*
Theme Name: Food Basket Ultra Child
Description: A child theme of Themify Ultra
Template: themify-ultra
Author: bluteam419admin23 (tony@theblugroup.com)
*/

/* Woohoo! Let's customize! */
:root {
    --theme_accent: #004a77;
    --theme_accent_semi: rgba(0,74,119,.8);
    --theme_accent_hover: #c07e01;
	--tec-font-family-sans-serif: 'Roboto Condensed', sans-serif;
	--tec-font-size-2:1em;
	--tec-color-accent-primary:#004a77;
	--tec-color-icon-focus:#004a77;
	--tec-font-size-1:1em;
	--tec-font-size-0:.9em;
}
#mobile-menu .tf_close:after, #mobile-menu .tf_close:before {
	width: 2px;
}
#mobile-menu .child-arrow:before, #mobile-menu .child-arrow:after {
	height: 2px;
}
#mobile-menu .zeno_font_resizer{
	text-align:left !important;
}
body.no-home .themify_builder_row:nth-child(n+2) {
    margin-top: 2%;
    margin-bottom: 2%;
    padding-top: 1%;
    padding-bottom: 1%;
}
body{
	color:#000;
	font-family: 'Roboto', sans-serif;
}
p, #body li, #body ol{
	font-size: 1.1em;
    line-height: 1.65em;
}
#body p{
	margin:0 0 .8em;
}
a{
	font-weight:bold;
	text-decoration:underline;
	/*color:#00782e;*/
	letter-spacing:.25px;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Roboto Condensed', sans-serif;
	text-transform:capitalize;
	letter-spacing: .25px;
	color:#004a77;
}
h4{
	font-size:1.3em;
}
/* HEADER */
.headerBar{
	background:#821a1a;
	color:#fff;
	text-align:right;
	padding:5px;
	margin:0px;
}
.headerBar p{
	padding:0px;
	margin:0px;
	font-size:1em;
}
.headerBar a{
	color:#fff;
	text-decoration:none;
}
.headerBar a:hover{
	color:#fff;
	text-decoration:underline;
}
#header {
    padding: 1em 0;
}
#site-logo img{
	width: 200px;
}
/** MAIN NAV **/
#main-nav a{
	text-transform:uppercase;
	font-weight:700;
	font-family: 'Roboto Condensed', sans-serif;
	letter-spacing: .5px;
}
#main-nav a:hover{
	color:#c07e01 !important;
}
#main-nav ul a, #main-nav .mega-menu-posts a, #main-nav .mega-menu-posts span, #main-nav li.current-menu-parent ul li a {
    color: #000 !important;
}
#main-nav li.current-menu-parent a, #main-nav li.current-menu-parent li.current-menu-item a{
	color:#c07e01 !important;
}
#main-nav a:hover, #main-nav .current_page_item>a, #main-nav .current-menu-item>a, #main-nav ul a:hover {
    color: #c07e01;
}
/** CONTENT **/
.themify_builder_row:nth-child(n+2) {
    margin-top: 4%;
    margin-bottom: 4%;
    padding-top: 1%;
    padding-bottom: 1%;
}
#content{
	padding-bottom:2.75% !important;
}
body.page #content{
	padding-top:0px;
}
.pageHdr{
	padding-top:8%;
	padding-bottom:8%;
}
body.home .homeHdr p,
body.home .homeHdr h1,
body.home .homeHdr h2{
	color:#fff;
	text-shadow:0px 0px 10px #000, 0px 0px 10px #000;
	letter-spacing:normal;
}
body.home .homeHdr h1{
	margin-bottom:0px;
	font-size:3em;
}
body.home .homeHdr p{
	font-size: 1.3em;
    text-transform: uppercase;
}
body.home .homeHdr{
	padding-bottom:12%;
	padding-top:12%;
}
.colorRow{
	background:#c07e01;
	color:#fff;
	padding-top:2% !important;
	padding-bottom:2% !important;
}
.colorRow h2, .colorRow h3, .colorRow a{
	color:#fff;
}
body.themify_builder_active .colorRow{
	background:#c07e01;
}
#body li {
	margin: 0 0 0.4em 0;
}
.donationItems ul{
	column-count:2;
}
.module-feature .module-feature-icon {
	color: #c07e01;
}
/** BUTTONS **/
.module.module-buttons{
	margin-bottom:25px;
}
.module.module-buttons .yellow {
    color: #c07e01 !important;
	background-color:transparent;
	border-radius:0px;
	border: 2px solid #c07e01;
	font-weight:700;
	font-size:1.1em;
}
.module.module-buttons .yellow:hover {
	background-color:#c07e01;
	border: 2px solid #c07e01;
	color: #fff !important;
	font-weight:700;
}
/** FOOTER **/
#footerwrap h2,
#footerwrap h3,
#footerwrap h4{
	color:#fff;
	font-family: 'Roboto Condensed', sans-serif;
	letter-spacing: .5px;
}
#footerwrap p{
	margin-bottom:10px;
}
#footerwrap a{
	color:#fff;
	text-decoration:underline;
	font-weight:bold;
}
#footerwrap a:hover{
	color: #dbf3ff;
}
#footerwrap{
	background:#821a1a;
	color:#fff;
	text-align:left;
	padding: 2em 0 2em;
    border-top: 0px;
	font-family: 'Roboto Condensed', sans-serif;
}
.footer-text{
	border-top: solid 1px #ccc;
	padding-top:10px;
	margin-top:15px;
}
.footer-text .one,
.footer-text .two{
	display:inline-block;
}
.footer-text .one{
	margin-right:5px;
}
#footerwrap .social-links a {
	color:#fff;
}
#footerwrap .social-links a:hover {
	color:#fff;
}
#footerwrap .ui.nav li a{
	padding-left:0px;
}
@media screen and (max-width:800px){
#headerwrap .header-icons {
    top: 65px;
}
	#headerwrap #main-nav a{
		font-weight:bold !important;
	}
}
@media screen and (max-width:680px){
	.headerBar p {
    font-size: .8em;
}
#headerwrap #site-logo img, #headerwrap.fixed-header #site-logo img {
    width: 100px;
		height:auto !important;
		max-height: none;
}
	.pageHdr{
		padding-top:25%;
		padding-bottom:5%;
	}
	body.home .homeHdr {
		padding-bottom: 10%;
		padding-top: 10%;
	}
	body.home .homeHdr h1 {
		font-size: 2.4em;
	}
	#footerwrap {
		text-align:center;
	}
	#footerwrap img{
		margin-bottom:15px;
		width:200px;
		height:auto;
	}
	#footerwrap {
		padding-top: 10%;
		padding-bottom: 10%;
	}
}
@media screen and (max-width:535px){
	.donationItems ul {
		column-count: 1;
	}
}